<?xml version="1.0"?>
<!DOCTYPE html>

<html id="wdw_findDuplicates">
	<head>
        <meta charset="UTF-8">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/messenger.css">
		<link rel='stylesheet' type='text/css' href="chrome://global/skin/in-content/common.css">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/shared/themeableDialog.css">
        <link rel='stylesheet' type='text/css' href="chrome://messenger/skin/accountSetup.css">

		<link rel='stylesheet' type='text/css' href="../skin/cardbookHTML.css">
        <link rel='stylesheet' type='text/css' href="../skin/cardbookMain.css">
        <link rel='stylesheet' type='text/css' href="../skin/cardBookMerge.css">
		<title>__MSG_wdw_mergeCardsTitle__</title>
	</head>

	<body id="wdw_findDuplicatesBody" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
        <div class="fullContainer cardbookMergeSelectedClass">
            <div class="flex-pad-x">
                <div class="flex-pad-y">
                    <div class="flex-grow-y alignCenter justifyCenter">
                        <div>
                            <label>__MSG_mergeInstructionsLabel__</label>
                        </div>
                        <div id="recordsHbox">
                            <table id="fieldsTable"></table>
                        </div>
                    </div>
                    <div class="hbox fullline2">
                        <div class="hbox">
                            <button id="viewResultEditionLabel">__MSG_viewResultEditionLabel__</button>
                            <button id="createEditionLabel">__MSG_createEditionLabel__</button>
                            <button id="createAndReplaceEditionLabel">__MSG_createAndReplaceEditionLabel__</button>
                            <button id="cancelEditionLabel">__MSG_cancelEditionLabel__</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <script src="../scripts/i18n.js"></script>
		<script type="module" src="../cardbookHTMLTools.js"></script>
		<script type="module" src="../cardbookHTMLUtils.js"></script>
		<script type="module" src="../mergeCards/wdw_mergeCards.js"></script>
    </body>
</html>
